<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/background_white"
        android:orientation="horizontal">

        <LinearLayout
            android:id="@+id/day_container"
            android:layout_width="120dp"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingLeft="16dp"
            android:paddingTop="4dp"
            android:paddingRight="32dp"
            android:paddingBottom="4dp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <CheckedTextView
                android:id="@+id/previousTv"
                android:layout_width="90dp"
                android:layout_height="43dp"
                android:gravity="center"
                android:text="过去7天"
                android:textColor="@color/text_title"
                android:textSize="14sp" />

            <CheckedTextView
                android:id="@+id/yesterdayTv"
                android:layout_width="90dp"
                android:layout_height="43dp"
                android:gravity="center"
                android:text="昨天"
                android:textSize="14sp" />

            <CheckedTextView
                android:id="@+id/todayTv"
                android:layout_width="90dp"
                android:layout_height="43dp"
                android:gravity="center"
                android:text="今天"
                android:textSize="14sp" />

            <CheckedTextView
                android:id="@+id/tomorrowTv"
                android:layout_width="90dp"
                android:layout_height="43dp"
                android:gravity="center"
                android:text="明天"
                android:textColor="@color/text_title"
                android:textSize="14sp" />

            <CheckedTextView
                android:id="@+id/afterTv"
                android:layout_width="90dp"
                android:layout_height="43dp"
                android:gravity="center"
                android:text="后续"
                android:textColor="@color/text_title"
                android:textSize="14sp" />

        </LinearLayout>

        <View
            android:id="@+id/line"
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@color/divider" />

    </LinearLayout>

    <View
        android:id="@+id/fill_background"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:alpha="0.3"
        android:background="@color/black"
        android:visibility="visible" />

</LinearLayout>
